aboutsummaryrefslogtreecommitdiffstats
path: root/testing/py-pymysql/APKBUILD
diff options
context:
space:
mode:
authorJakub Jirutka <jakub@jirutka.cz>2016-10-26 19:19:22 +0200
committerJakub Jirutka <jakub@jirutka.cz>2016-10-26 19:47:58 +0200
commitc18b35140d6160530980ddae341d9aa45fe118fa (patch)
treef4aa7bd122e37e0968aaf9f740fa45e82c7ec72a /testing/py-pymysql/APKBUILD
parentd6529c8d14d870c966dc74c3008cdce15dabb7c5 (diff)
downloadaports-c18b35140d6160530980ddae341d9aa45fe118fa.tar.bz2
aports-c18b35140d6160530980ddae341d9aa45fe118fa.tar.xz
[various] rename python executable in APKBUILDs to python2
Diffstat (limited to 'testing/py-pymysql/APKBUILD')
-rw-r--r--testing/py-pymysql/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/testing/py-pymysql/APKBUILD b/testing/py-pymysql/APKBUILD
index 3b53f6d10d..a7aa04124b 100644
--- a/testing/py-pymysql/APKBUILD
+++ b/testing/py-pymysql/APKBUILD
@@ -15,12 +15,12 @@ builddir="$srcdir/$_pkgname-$pkgver"
build() {
cd "$builddir"
- python setup.py build || return 1
+ python2 setup.py build || return 1
}
package() {
cd "$builddir"
- python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+ python2 setup.py install --prefix=/usr --root="$pkgdir" || return 1
}
md5sums="a87650294d868d6fc7dc81ac4248f873 py-pymysql-0.7.5.tar.gz"